{
    "item.aq.turtle_ingot": "Черепаховый слиток",
    "block.aq.scute_block": "Блок щитков",
    "creativetab.aq.aq_items": "Aquatic Additions",
    "block.aq.turtle_block": "Блок черепахи",
    "item.aq.dolphin_finn": "Дельфиний плавник",
    "item.aq.turtle_chestplate": "Черепаховый нагрудник",
    "item.aq.turtle_leggings": "Черепаховые поножи",
    "item.aq.turtle_master_crafting_upgrade": "Кузнечный шаблон",
    "item.aq.turtle_boots": "Черепаховые ботинки",
    "item.aq.turtle_master_helmet": "Шлем мастера черепах",
    "item.aq.turtle_master_chestplate": "Нагрудник мастера черепах",
    "item.aq.turtle_master_leggings": "Поножи мастера черепах",
    "item.aq.turtle_master_boots": "Ботинки мастера черепах",
    "item.aq.raw_dolphin_meat": "Сырое мясо дельфина",
    "item.aq.cooked_dolphin_meat": "Жареное мясо дельфина",
    "item.aq.diamond_fish": "Алмазная рудо-рыба",
    "item.aq.turtle_apple": "Черепаховое яблоко",
    "item.aq.gold_fish": "Золотая рудо-рыба",
    "item.aq.iron_fish": "Железная рудо-рыба",
    "item.aq.fishing_hat": "Рыбацкая шляпа",
    "item.aq.turtle_sword": "Черепаховый меч",
    "item.aq.turtle_shovel": "Черепаховая лопата",
    "item.aq.turtle_axe": "Черепаховый топор",
    "item.aq.turtle_hoe": "Черепаховая мотыга",
    "item.aq.turtle_pickaxe": "Черепаховая кирка",
    "item.aq.prismarine_pillar": "Призмариновая колонна",
    "block.aq.prismarine_pillar": "Призмариновая колонна",
    "item.aq.diamond_nugget": "Алмазный кусочек",
    "item.aq.iron_fishing_rod": "Железная удочка",
    "item.aq.gold_fishing_rod": "Золотая удочка",
    "item.aq.diamond_fishing_rod": "Алмазная удочка",
    "item.aq.netherite_fishing_rod": "Незеритовая удочка",
    "item.aq.golden_fish": "Золотая рыбка",
    "upgrade.turtle_master.applies_to": "Черепашьей броне",
    "upgrade.turtle_master.ingredients": "Черепаховый слиток",
    "upgrade.turtle_master.title": "Кузнечный шаблон мастера черепах",
    "upgrade.turtle_master.base_slot": "Черепашья броня",
    "upgrade.turtle_master.additions_slot": "Слиток мастера черепах"
}